/*--------------------------------------------------------------
Responsive Style
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1. Media queries
--------------------------------------------------------------*/
/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

/*--------------------------------------------------------------
2. Mobile Menus
--------------------------------------------------------------*/
.mobile-menu,
.mobile-menu-anchor,
.mobile-menu-text {
	display: none;
}

#mobile-header-left-menu {
	float: left;
}

#mobile-header-right-menu {
	float: right;
}

.mobile-menu-anchor a.genericon-menu,
.mobile-menu-anchor a.genericon-menu:hover {
	color: #404040;
	text-decoration: none;
}

.mobile-header-left-nav-open #mobile-header-left-menu .genericon-menu:before,
.mobile-secondary-nav-open #mobile-secondary-menu .genericon-menu:before,
.mobile-header-right-nav-open #mobile-header-right-menu .genericon-menu:before,
.mobile-footer-nav-open #mobile-footer-menu .genericon-menu:before {
	content: "\f406";
}

.sidr {
	display: block;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 999999;
	width: 260px;
	overflow-x: none;
	overflow-y: auto;
	font-size: 15px;
	background: #333;
	color: #fff;
	-webkit-box-shadow: inset 0 0 5px 5px #222;
	-moz-box-shadow: inset 0 0 5px 5px #222;
	box-shadow: inset 0 0 5px 5px #222;
}

.sidr .sidr-inner {
	padding: 0 0 15px;
}

.sidr .sidr-inner>p {
	margin-left: 15px;
	margin-right: 15px;
}

.sidr.right {
	left: auto;
	right: -260px;
}

.sidr.left {
	left: -260px;
	right: auto;
}

.sidr h1,
.sidr h2,
.sidr h3,
.sidr h4,
.sidr h5,
.sidr h6 {
	font-size: 11px;
	font-weight: normal;
	padding: 0 15px;
	margin: 0 0 5px;
	color: #fff;
	line-height: 24px;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4d4d4d), color-stop(100%, #1a1a1a));
	background-image: -webkit-linear-gradient(#4d4d4d, #1a1a1a);
	background-image: -moz-linear-gradient(#4d4d4d, #1a1a1a);
	background-image: -o-linear-gradient(#4d4d4d, #1a1a1a);
	background-image: linear-gradient(#4d4d4d, #1a1a1a);
	-webkit-box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2);
}

.sidr p {
	font-size: 13px;
	margin: 0 0 12px;
}

.sidr p a {
	color: rgba(255, 255, 255, 0.9);
}

.sidr>p {
	margin-left: 15px;
	margin-right: 15px;
}

.sidr ul {
	display: block;
	margin: 0 0 15px;
	padding: 0;
	border-top: 1px solid #1a1a1a;
	border-bottom: 1px solid #4d4d4d;
}

.sidr ul li {
	display:block;
	margin: 0;
	line-height: 1.8;
	border-top: 1px solid #4d4d4d;
	border-bottom: 1px solid #1a1a1a;
}

.sidr ul li a:hover {
	-webkit-box-shadow: inset 0 0 15px 3px #222;
	-moz-box-shadow: inset 0 0 15px 3px #222;
	box-shadow: inset 0 0 15px 3px #222;
}

.sidr ul li a,
.sidr ul li span {
	padding: 10px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
}

.sidr ul li ul {
	border-bottom: none;
	margin: 0;
}

.sidr ul li ul li {
	line-height: 1.6;
	font-size: 13px;
}

.sidr ul li ul li:last-child {
	border-bottom: none;
}

.sidr ul li ul li a,
.sidr ul li ul li span {
	color: #ccc;
	padding-left: 20px;
}

.sidr ul li ul li ul li a,
.sidr ul li ul li ul li span {
	padding-left: 30px;
}

.sidr form {
	margin: 0 15px;
}

.sidr label {
	font-size: 13px;
}

.sidr input[type="text"],
.sidr input[type="password"],
.sidr input[type="date"],
.sidr input[type="datetime"],
.sidr input[type="email"],
.sidr input[type="number"],
.sidr input[type="search"],
.sidr input[type="tel"],
.sidr input[type="time"],
.sidr input[type="url"],
